{
    "version": "1.0.0.11",
    "description": "Automatically launches Kaspersky safe mode used when making online payments mostly.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:D65CFA6EC0A57E60AD463DF91C1AAC257D250EE9D19957252E87CDBE510E7E9F692AD570877088B0AA76562A6194D49658657A1B504E341B82E13AAB9E6B01CC",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/branch/master/programs/kunago_kaspersky/kunago_kaspersky-1.0.0.11.7z",
    "bin": [
      "kunago_kaspersky.exe"
    ],
    "shortcuts": [
        [
            "kunago_kaspersky.exe",
            "Bezpečné finance (Kaspersky)"
        ]
    ]
}
